/**
 *
 * @copyright  2012-2026 izend.org
 * @version    6
 * @link       http://www.izend.org
 */
 
/* lady.css */

body {background-image:url(../../images/bg/lady.jpg);}

#sitename {color:#de4235;}
#sitedomain {color:#0e938e;}
a:hover #sitedomain {color:#fcd183;}

#socialbar a {background-color:#fcd183;}

#standard, #editor, #viewer {background-color:#ffffff;border-radius:8px;box-shadow:1px 2px 5px #cccccc;}
#content, #footer {border-radius:0;box-shadow:none;}
#consent {border-radius:8x 8px 0;box-shadow:none;}

#banner {margin-top:10px;}

#footer {color:#333333;margin-bottom:10px;}
#footer a:link, #footer a:visited {color:#333333;}
#footer a:hover {color:#ff9900;}

#footer .btn_mail {background-position:-120px -88px;}
#footer .btn_login {background-position:-104px -88px;}
#footer .btn_logout {background-position:-152px -88px;}
#footer .btn_account {background-position:-104px -88px;}
#footer .btn_admin {background-position:-136px -88px;}

input.submit {width:100px;height:30px;background-color:#fcd183;color:#0e938e;background-image:none;font-family:Arial, sans-serif;text-indent:0;font-size:14px;font-weight:bold;border:none;border-radius:8px;cursor:pointer;}
